/* No comment provided by engineer. */
"%@ Has Been Uninstalled." = "%@ Has Been Uninstalled.";

/* No comment provided by engineer. */
"Are you sure you would like to uninstall %@?\n\nThis process will close running Safari, Firefox, and Google Chrome browsers!" = "Are you sure you would like to uninstall %@?\n\nThis process will close running Safari, Firefox, and Google Chrome browsers!";

/* No comment provided by engineer. */
"DEBUG: main language: %@" = "DEBUG: main language: %@";

/* No comment provided by engineer. */
"Errors occurred while uninstalling %@" = "Errors occurred while uninstalling %@";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"Yes" = "Yes";

